Wind River Systems, Inc. Information for VU#472363

IPv6 implementations insecurely update Forwarding Information Base



Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

Wind River has analyzed VU#472363, and determined that VxWorks versions 6.5 and higher are not affected. However, VxWorks versions 5.x through 6.4 are affected. Register users can access Wind River's online support for patches, and more in formation by following this link:

Or contact Wind River technical support for more information:

Vendor References



There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.